/******** Slider **********/

#swiper-page {
  width: 100%;
  height: 100%;
  /* height: 600px; */

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    position: relative;
  }

  .swiper-slide-image {
    display: block;
    width: 100vw;
    height: 100%;
    /* height: 600px; */
    object-fit: cover;
  }

  .swiper-slide-inner {
    width: auto;
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
  }

}

.home #swiper-page {
  .swiper-slide-image {
    height: calc(100vh - 50px);
  }
}

/******** Auto Scroll ***********/

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  h1#slider-text {
    padding: 0px 0 0px !important;
  }

  body:not(.home) {
    #swiper-page {
      .swiper-slide-image {
        height: 400px;
      }
    }
  }


}

/* S */
@media (max-width: 768px) {
  .home #swiper-page {
    .swiper-slide-image {
      height: 100%;
      position: absolute;
    }

    .form-wrap {
      margin-top: 20px;
    }

    .swiper-slide-inner {
      padding: 100px 0 60px 0;
      width: auto;
      margin: auto;
      position: relative;
      height: 100%;
      left: 0;
      right: 0;
      top: 0%;
      transform: translateY(0%);
      -webkit-transform: translateY(0%);
      -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
      -o-transform: translateY(0%);
    }
  }

  .padding-block {
    padding: 100px 30px;
  }

}

/* XS */
@media (max-width: 576px) {}